uuid: 0d87bdbf-df06-4fea-94bd-a3b8dc3fab35
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.node.email_html
    - field.field.node.nachrichten_fuer_anmeldeboegen.body
    - field.field.node.nachrichten_fuer_anmeldeboegen.field_veranstaltung
    - node.type.nachrichten_fuer_anmeldeboegen
  module:
    - text
    - user
id: node.nachrichten_fuer_anmeldeboegen.email_html
targetEntityType: node
bundle: nachrichten_fuer_anmeldeboegen
mode: email_html
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_veranstaltung: true
  langcode: true
  links: true
